/*  
FILE NAME: unit2.css 
DATE MODIFIED:29 November 2005  
DESCRIPTION: This stylesheet styles the look and feel for the CLI Resource Management Framework (RMF) CD-ROM and HTML products. 
It cascades from the default CLI style sheet ips2.css. 
VERSION:  6.0.0
AUTHOR: (Insert name here)

   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   HOW TO USE THIS STYLE SHEET:
   Uncomment any properties that you modify.
   Delete any properties (or styles) that you have not modified.
   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

/* ------------------ Core Layout styles --------------------- */

/* --- Content Layers --- */

/* ------------------------- Headings ----------------------- */

h1 {color:#A71825;}

h2 {color:#575757;}

h3 {color:#001F3F;}

a:link {color:#000;}
a:visited {color:#666;}
a:focus {color:#D900000;}
a:hover {color:#D90000;}
a:active {color:#D90000;}


